Public Member Functions | Public Attributes | List of all members
STOFFGraphicEncoderInternal::State Struct Reference

the state of a STOFFGraphicEncoder More...

## Public Member Functions
| State ()
| constructor

## Public Attributes
STOFFPropertyHandlerEncoder | m_encoder
| the encoder

## Detailed Description

the state of a STOFFGraphicEncoder

## Constructor & Destructor Documentation

## ◆ State()

STOFFGraphicEncoderInternal::State::State | ( |  | ) |
| inline

constructor

## Member Data Documentation

## ◆ m_encoder

STOFFPropertyHandlerEncoder STOFFGraphicEncoderInternal::State::m_encoder

the encoder

The documentation for this struct was generated from the following file:

- STOFFGraphicEncoder.cxx